<?xml version='1.0' encoding='utf-8' standalone='yes' ?>
<map>
    <string name="iwek">zGS/4eNlBCR90TWYrKYJMbXzy7EADPB2WKoicQIdOeQ=</string>
    <string name="in_beta">MIGHAgEAMBMGByqGSM49AgEGCCqGSM49AwEHBG0wawIBAQQgizwg5UaZMrgOAigMojhzSfKF2xvW27vJ1gpEQPckEKqhRANCAARyJKHr9n50JRiJbQgVexIedRfkNqGvEhFmGrC1RP6GJHkAXafDYgNTa+i9BOqutHGBzabRKUg966VykIODr1vq</string>
    <string name="out_beta">MFkwEwYHKoZIzj0CAQYIKoZIzj0DAQcDQgAEciSh6/Z+dCUYiW0IFXsSHnUX5DahrxIRZhqwtUT+hiR5AF2nw2IDU2vovQTqrrRxgc2m0SlIPeulcpCDg69b6g==</string>
    <int name="version" value="10" />
</map>
